Package twisted :: Package manhole :: Module explorer :: Class _MonkeysSetattrMixin

[frames | no frames]

## Class _MonkeysSetattrMixin

A mix-in class providing __setattr__ for objects being watched.

Method Summary
| ``__setattr__`(self, k, v)` Set the attribute and ring the bell.

Method Details

### __setattr__(self, k, v)

Set the attribute and ring the bell.

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net